{ "translations": {
    "a conversation" : "rozmowa",
    "(Duration %s)" : "(Czas trwania %s)",
    "You attended a call with {user1}" : "Brałeś udział w rozmowie z {user1}",
    "_%n guest_::_%n guests_" : ["%n gość","%gości","%n gości","%n gości"],
    "You attended a call with {user1} and {user2}" : "Brałeś udział w rozmowie z {user1} i {user2}",
    "You attended a call with {user1}, {user2} and {user3}" : "Brałeś udział w rozmowie z {user1}, {user2} i {user3}",
    "You attended a call with {user1}, {user2}, {user3} and {user4}" : "Brałeś udział w rozmowie z {user1}, {user2}, {user3} i {user4}",
    "You attended a call with {user1}, {user2}, {user3}, {user4} and {user5}" : "Brałeś udział w rozmowie z {user1}, {user2}, {user3}, {user4} i {user5}",
    "_%n other_::_%n others_" : ["innym","%ninnymi","%n innymi","%n innymi"],
    "{actor} invited you to {call}" : "{actor} zaprosił Cię do {call}",
    "You were invited to a <strong>conversation</strong> or had a <strong>call</strong>" : "Zostałeś zaproszony do <strong>rozmowy</strong> lub miałeś <strong>połączenie</strong>",
    "Talk" : "Rozmowa",
    "Guest" : "Gość",
    "Welcome to Nextcloud Talk!\nIn this conversation you will be informed about new features available in Nextcloud Talk." : "Witamy w Nextcloud Talk!\nW tej rozmowie będziesz informowany o nowych funkcjach dostępnych w Nextcloud Talk.",
    "New in Talk 6" : "Nowości w Talk 6",
    "- Microsoft Edge and Safari can now be used to participate in audio and video calls" : "- Microsoft Edge i Safari mogą być teraz używane do połączeń audio i wideo",
    "- One-to-one conversations are now persistent and can not be turned into group conversations by accident anymore. Also when one of the participants leaves the conversation, the conversation is not automatically deleted anymore. Only if both participants leave, the conversation is deleted from the server" : "- Rozmowy indywidualne są teraz stałe i nie można ich przypadkowo zmienić na rozmowy grupowe. Również gdy jeden z uczestników opuszcza rozmowę, rozmowa nie jest automatycznie usuwana. Rozmowa zostanie usunięta z serwera tylko wtedy, gdy obaj uczestnicy opuszczą ją.",
    "- You can now notify all participants by posting \"@all\" into the chat" : "- Możesz teraz powiadomić wszystkich uczestników, wysyłając wiadomość „@all” na czat",
    "- With the \"arrow-up\" key you can repost your last message" : "- Za pomocą klawisza „strzałka w górę” możesz ponownie umieścić swoją ostatnią wiadomość",
    "- Talk can now have commands, send \"/help\" as a chat message to see if your administrator configured some" : "- Talk obsługuje teraz polecenia. Aby sprawdzić, czy administrator skonfigurował je, wyślij „/ help” jako wiadomość na czacie",
    "- With projects you can create quick links between conversations, files and other items" : "- Dzięki projektom możesz tworzyć szybkie łącza między rozmowami, plikami i innymi elementami",
    "New in Talk 7" : "Nowości w Talk 7",
    "- You can now mention guests in the chat" : "- Możesz teraz wspomnieć o gościach na czacie",
    "- Conversations can now have a lobby. This will allow moderators to join the chat and call already to prepare the meeting, while users and guests have to wait." : "- Rozmowy mają teraz poczekalnie. Umożliwia to moderatorom dołączenie do czatu, gdzie mogą rozmawiać w celu przygotowania spotkania, podczas gdy użytkownicy i goście czekają na nią.",
    "There are currently no commands available." : "Obecnie nie ma dostępnych poleceń.",
    "The command does not exist" : "Polecenie nie istnieje",
    "An error occurred while running the command. Please ask an administrator to check the logs." : "Wystąpił błąd podczas uruchamiania polecenia. Poproś administratora o sprawdzenie dzienników.",
    "Talk updates ✅" : "Aktualizacje Talk ✅",
    "{actor} created the conversation" : "{actor} utworzył rozmowę",
    "You created the conversation" : "Utworzyłeś rozmowę",
    "{actor} renamed the conversation from \"%1$s\" to \"%2$s\"" : "{actor} zmienił nazwę rozmowy z \"%1$s\" na \"%2$s\"",
    "You renamed the conversation from \"%1$s\" to \"%2$s\"" : "Zmieniłeś nazwę rozmowy z \"%1$s\" na \"%2$s\"",
    "{actor} started a call" : "{actor} rozpoczął połączenie",
    "You started a call" : "Rozpocząłeś połączenie",
    "{actor} joined the call" : "{actor} dołączył do rozmowy",
    "You joined the call" : "Dołączyłeś do rozmowy",
    "{actor} left the call" : "{actor} rozłączył się",
    "You left the call" : "Rozłączyłeś się",
    "{actor} unlocked the conversation" : "{actor} odblokował rozmowę",
    "You unlocked the conversation" : "Odblokowałeś rozmowę",
    "{actor} locked the conversation" : "{actor} zablokował rozmowę",
    "You locked the conversation" : "Zablokowałeś rozmowę",
    "The conversation is now open to everyone" : "Rozmowa jest teraz otwarta dla wszystkich",
    "{actor} opened the conversation to everyone" : "{actor} otworzył rozmowę dla wszystkich",
    "You opened the conversation to everyone" : "Otworzyłeś rozmowę dla wszystkich",
    "{actor} restricted the conversation to moderators" : "{actor} ograniczył rozmowę tylko dla moderatorów",
    "You restricted the conversation to moderators" : "Ograniczyłeś rozmowę tylko dla moderatorów",
    "{actor} allowed guests" : "{actor} pozwolił gościom",
    "You allowed guests" : "Pozwoliłeś gościom",
    "{actor} disallowed guests" : "{actor} odzrzucił gości",
    "You disallowed guests" : "Odrzuciłeś gości",
    "{actor} set a password" : "{actor} ustawił hasło",
    "You set a password" : "Ustawiłeś hasło",
    "{actor} removed the password" : "{actor} usunął hasło",
    "You removed the password" : "Usunąłeś hasło",
    "{actor} added {user}" : "{actor} dodał {user}",
    "You joined the conversation" : "Dołączyłeś do rozmowy",
    "{actor} joined the conversation" : "{actor} dołączył do rozmowy",
    "You added {user}" : "Dodałeś {user}",
    "{actor} added you" : "{actor} dodał Cię",
    "You left the conversation" : "Opuściłeś rozmowę",
    "{actor} left the conversation" : "{actor} opuścił rozmowę",
    "{actor} removed {user}" : "{actor} usunięty {user}",
    "You removed {user}" : "Usunąłeś {user}",
    "{actor} removed you" : "{actor} usunął Cię",
    "{actor} promoted {user} to moderator" : "{actor} awansował {user} na moderatora",
    "You promoted {user} to moderator" : "Awansowałeś {user} na moderatora",
    "{actor} promoted you to moderator" : "{actor} awansował Cię na moderatora",
    "{actor} demoted {user} from moderator" : "{actor} zdegradował {user} z moderatora",
    "You demoted {user} from moderator" : "Zdegradowałeś {user} z moderatora",
    "{actor} demoted you from moderator" : "{actor} zdegradował Cię z moderatora",
    "{actor} shared a file which is no longer available" : "{actor} udostępnił plik, który nie jest już dostępny",
    "You shared a file which is no longer available" : "Udostępniłeś plik, który nie jest już dostępny",
    "%s (guest)" : "%s (gość)",
    "_Call with %n guest (Duration {duration})_::_Call with %n guests (Duration {duration})_" : ["Rozmowa z %n gościem (Czas trwania {duration})","Rozmowa z %n gośćmi (Czas trwania {duration})","Rozmowa z %n gośćmi (Czas trwania {duration})","Rozmowa z %n gośćmi (Czas trwania {duration})"],
    "Call with {user1} and {user2} (Duration {duration})" : "Rozmowa z {user1} i {user2} (Czas trwania {duration})",
    "Call with {user1}, {user2} and {user3} (Duration {duration})" : "Rozmowa z {user1}, {user2} i {user3} (Czas trwania {duration})",
    "Call with {user1}, {user2}, {user3} and {user4} (Duration {duration})" : "Rozmowa z {user1}, {user2}, {user3} i {user4} (Czas trwania {duration})",
    "Call with {user1}, {user2}, {user3}, {user4} and {user5} (Duration {duration})" : "Rozmowa z {user1}, {user2}, {user3}, {user4} i {user5} (Czas trwania {duration})",
    "Talk to %s" : "Rozmawiaj z %s",
    "File is not shared, or shared but not with the user" : "Plik nie jest udostępniony, albo nie jest dostępny dla użytkownika",
    "Write to conversation" : "Napisz dla rozmowy",
    "Writes event information into a conversation of your choice" : "Zapisuje informacje o zdarzeniu w wybranej rozmowie",
    "%s invited you to a conversation." : "%s zaprosił Cię na rozmowę. ",
    "You were invited to a conversation." : "Zostałeś zaproszony na rozmowę.",
    "Conversation invitation" : "Zaproszenie do rozmowy",
    "Click the button below to join." : "Kliknij przycisk poniżej, aby dołączyć.",
    "Join »%s«" : "Dołącz »%s«",
    "Password request: %s" : "Żądanie hasła: %s",
    "Private conversation" : "Prywatna rozmowa",
    "Deleted user (%s)" : "Usunięty użytkownik (%s)",
    "{user} sent you a private message" : "{user} wysłał Tobie prywatną wiadomość",
    "{user} sent a message in conversation {call}" : "{user} wysłał wiadomość podczas rozmowy {call}",
    "A deleted user sent a message in conversation {call}" : "Usunięty użytkownik wysłał wiadomość w rozmowie {call}",
    "{guest} (guest) sent a message in conversation {call}" : "{guest} (guest) wysłał wiadomość w rozmowie {call}",
    "A guest sent a message in conversation {call}" : "Gość wysłał wiadomość podczas rozmowy {call}",
    "{user} replied to your private message" : "{user} odpowiedział na Twoją prywatną wiadomość",
    "{user} replied to your message in conversation {call}" : "{user} odpowiedział na Twoją wiadomość w rozmowie {call}",
    "A deleted user replied to your message in conversation {call}" : "Usunięty użytkownik odpowiedział na Twoją wiadomość w rozmowie {call}",
    "{guest} (guest) replied to your message in conversation {call}" : "{guest} (guest) odpowiedział na Twoją wiadomość w rozmowie {call}",
    "A guest replied to your message in conversation {call}" : "Gość odpowiedział na Twoją wiadomość w rozmowie {call}",
    "{user} mentioned you in a private conversation" : "{user} wspomniał o Tobie w prywatnej rozmowie",
    "{user} mentioned you in conversation {call}" : "{user} wspomniał o Tobie w rozmowie {call}",
    "A deleted user mentioned you in conversation {call}" : "Usunięty użytkownik wspomniał o Tobie w rozmowie {call}",
    "{guest} (guest) mentioned you in conversation {call}" : "{guest} (guest) wspomniał o Tobie w rozmowie {call}",
    "A guest mentioned you in conversation {call}" : "Gość wspomniał o Tobie w rozmowie {call}",
    "View chat" : "Wyświetl czat",
    "{user} invited you to a private conversation" : "{user} zaprosił Cię na prywatną rozmowę",
    "Join call" : "Dołącz do połączenia",
    "{user} invited you to a group conversation: {call}" : "{user} zaprosił Cię na rozmowę grupową: {call}",
    "Answer call" : "Odbierz połączenie",
    "{user} wants to talk with you" : "{user} chce z Tobą rozmawiać",
    "Call back" : "Oddzwoń",
    "You missed a call from {user}" : "Przeoczyłeś połączenie od {user}",
    "A group call has started in {call}" : "Połączenie grupowe zostało rozpoczęte w {call}",
    "You missed a group call in {call}" : "Przeoczyłeś połączenie grupowe w {call}",
    "{email} is requesting the password to access {file}" : "{email} prosi o hasło dostępu do {file}",
    "{email} tried to request the password to access {file}" : "{email} próbował poprosić o hasło dostępu do {file}",
    "Someone is requesting the password to access {file}" : "Ktoś prosi o hasło, aby uzyskać dostęp do {file}",
    "Someone tried to request the password to access {file}" : "Ktoś próbował poprosić o hasło dostępu do {file}",
    "Invalid date, date format must be YYYY-MM-DD" : "Nieprawidłowa data, format daty musi być RRRR-MM-DD",
    "Conversation not found" : "Nie znaleziono rozmowy",
    "Path is already shared with this room" : "Ścieżka jest już udostępniona w tym pokoju",
    "Chat, video & audio-conferencing using WebRTC" : "Czat, wideo i konferencje audio za pomocą WebRTC",
    "Chat, video & audio-conferencing using WebRTC\n\n* 💬 **Chat integration!** Nextcloud Talk comes with a simple text chat. Allowing you to share files from your Nextcloud and mentioning other participants.\n* 👥 **Private, group, public and password protected calls!** Just invite somebody, a whole group or send a public link to invite to a call.\n* 💻 **Screen sharing!** Share your screen with participants of your call. You just need to use Firefox version 52 (or newer), latest Edge or Chrome 49 (or newer) with this [Chrome extension](https://chrome.google.com/webstore/detail/screensharing-for-nextclo/kepnpjhambipllfmgmbapncekcmabkol).\n* 🚀 **Integration with other Nextcloud apps** like Files, Contacts and Deck. More to come.\n\nAnd in the works for the [coming versions](https://github.com/nextcloud/spreed/milestones/):\n* ✋ [Federated calls](https://github.com/nextcloud/spreed/issues/21), to call people on other Nextclouds" : "Czat, wideo i konferencje audio za pomocą WebRTC\n\n* 💬 **Integracja czatu!** Nextcloud Talk jest wyposażony w prosty czat tekstowy. Umożliwia udostępnianie plików z Nextcloud i wspominanie innych uczestników.\n* 👥 **Połączenia prywatne, grupowe, publiczne i chronione hasłem!** Wystarczy zaprosić kogoś, całą grupę lub wysłać link publiczny, aby zaprosić na rozmowę.\n* 💻 **Współdzielenie ekranu!** Współdziel swój ekran uczestnikom rozmowy. Wystarczy użyć przeglądarki Firefox w wersji 52 (lub nowszej), najnowszej wersji Edge lub Chrome 49 (lub nowszej) z tym [rozszerzeniem Chrome] (https://chrome.google.com/webstore/detail/screensharing-for-nextclo/kepnpjhambipllfmgmbapncekcmabkol).\n* 🚀 **Integracja z innymi aplikacjami Nextcloud**, takimi jak Files, Contacts i Deck. Więcej w przyszłości.\n\nPracujemy w [nadchodzących wersjach] (https://github.com/nextcloud/spreed/milestones/) nad:\n* ✋ [Połączenia federacyjne] (https://github.com/nextcloud/spreed/issues/21), aby dzwonić do osób z innych Nextcloud",
    "Discuss this file" : "Omów ten plik",
    "Share this file with others to discuss it" : "Udostępnij ten plik innym osobom, aby go omówić",
    "Share this file" : "Udostępnij ten plik",
    "Join conversation" : "Dołącz do rozmowy",
    "None" : "Żaden",
    "User" : "Użytkownik",
    "Everyone" : "Wszyscy",
    "Disabled" : "Wyłączone",
    "Moderators" : "Moderatorzy",
    "Users" : "Użytkownicy",
    "TURN server URL" : "Adres URL serwera TURN",
    "Validate SSL certificate" : "Potwierdź certyfikat SSL",
    "Delete this server" : "Usuń ten serwer",
    "STUN server URL" : "Adres URL serwera STUN",
    "TURN server secret" : "Poufny serwer TURN",
    "TURN server protocols" : "Protokoły serwera TURN",
    "UDP and TCP" : "UDP i TCP",
    "UDP only" : "Tylko UDP",
    "TCP only" : "Tylko TCP",
    "Test this server" : "Przetestuj ten serwer",
    "Share whole screen" : "Przełącz na pełny ekran",
    "Share a single window" : "Udostępnij pojedyncze okno",
    "Show your screen" : "Pokaż swój ekran",
    "Stop screensharing" : "Zatrzymaj współdzielenie ekranu",
    "No audio" : "Brak dźwięku",
    "Mute audio (m)" : "Wycisz dźwięk (m)",
    "Unmute audio (m)" : "Wyłącz wyciszenie dźwięku (m)",
    "No camera" : "Brak kamery",
    "Disable video (v)" : "Wyłącz wideo (v)",
    "Enable video (v)" : "Włącz wideo (v)",
    "Enable video (v) - Your connection will be briefly interrupted when enabling the video for the first time" : "Włącz wideo (v) - Twoje połączenie zostanie na chwilę przerwane po pierwszym włączeniu wideo",
    "Screensharing options" : "Opcje współdzielenia ekranu",
    "Enable screensharing" : "Włącz współdzielenie ekranu",
    "Screen sharing is not supported by your browser." : "Współdzielenie ekranu nie jest obsługiwane przez przeglądarkę.",
    "Screen sharing requires the page to be loaded through HTTPS." : "Współdzielenie ekranu wymaga załadowania strony za pomocą protokołu HTTPS.",
    "Screensharing requires the page to be loaded through HTTPS." : "Współdzielenie ekranu wymaga załadowania strony za pomocą protokołu HTTPS.",
    "Sharing your screen only works with Firefox version 52 or newer." : "Współdzielenie ekranu działa tylko w Firefoksie w wersji 52 lub nowszej.",
    "Screensharing extension is required to share your screen." : "Aby współdzielić ekran wymagane jest rozszerzenie do współdzielenia ekranu",
    "Please use a different browser like Firefox or Chrome to share your screen." : "Aby współdzielić ekran, użyj innej przeglądarki, takiej jak Firefox lub Chrome.",
    "An error occurred while starting screensharing." : "Wystąpił błąd podczas rozpoczynania współdzielenia ekranu.",
    "Your screen" : "Twój ekran",
    "Show screen" : "Pokaż ekran",
    "Disable video" : "Wyłącz wideo.",
    "Enable video" : "Włącz wideo",
    "Favorite" : "Ulubione",
    "Copy link" : "Kopiuj link",
    "Chat notifications" : "Powiadomienia czatu",
    "All messages" : "Wszystkie wiadomości",
    "@-mentions only" : "Tylko, gdy wspomniano",
    "Off" : "Wyłączone",
    "Leave conversation" : "Opuść rozmowę",
    "Delete conversation" : "Usuń rozmowę",
    "Remove from favorites" : "Usuń z ulubionych",
    "Add to favorites" : "Dodaj do ulubionych",
    "Link to conversation copied to clipboard" : "Link do rozmowy został skopiowany do schowka",
    "Link to conversation was not copied to clipboard." : "Link do rozmowy nie został skopiowany do schowka",
    "You need to promote a new moderator before you can leave the conversation." : "Zanim opuścisz rozmowę, musisz promować nowego moderatora.",
    "No search results" : "Brak wyników wyszukiwania",
    "Conversations" : "Rozmowy",
    "Contacts" : "Kontakty",
    "Loading" : "Wczytywanie",
    "Groups" : "Grupy",
    "Circles" : "Kręgi",
    "Creating your conversation" : "Tworzenie rozmowy",
    "All set" : "Wszystko gotowe",
    "Copy conversation link" : "Kopiuj link do rozmowy",
    "Error while creating the conversation" : "Błąd podczas tworzenia rozmowy",
    "Link copied to the clipboard!" : "Link skopiowany do schowka!",
    "Error" : "Błąd",
    "Create a new group conversation" : "Utwórz nową rozmowę grupową",
    "Back" : "Wróć",
    "Add participants" : "Dodaj uczestników",
    "Create conversation" : "Utwórz rozmowę",
    "Close" : "Zakończ",
    "Search participants" : "Wyszukaj uczestników",
    "An error occurred while performing the search" : "Wystąpił błąd podczas wyszukiwania",
    "Conversation name" : "Nazwa rozmowy",
    "Allow guests to join via link " : "Zezwalaj gościom dołączyć za pośrednictwem linku",
    "Search conversations or contacts" : "Szukaj rozmów lub kontaktów",
    "Reply" : "Odpowiedz",
    "[Unknown user name]" : "[Nieznana nazwa użytkownika]",
    "Today" : "Dzisiaj",
    "Yesterday" : "Wczoraj",
    "{relativeDate}, {absoluteDate}" : "{relativeDate}, {absoluteDate}",
    "File to share" : "Plik do udostępnienia",
    "Invalid path selected" : "Wybrano nieprawidłową ścieżkę",
    "Error while sharing file" : "Błąd podczas udostępniania pliku",
    "moderator" : "moderator",
    "guest" : "gość",
    "Demote from moderator" : "Degraduj z moderatora",
    "Promote to moderator" : "Promuj na moderatora",
    "Remove participant" : "Usuń uczestnika",
    "Contacts loading" : "Ładowanie kontaktów",
    "No results" : "Brak wyników",
    "Add participants to the conversation" : "Dodaj uczestników do rozmowy",
    "Add groups" : "Dodaj grupy",
    "Add circles" : "Dodaj kręgi",
    "An error occurred while toggling guests" : "Wystąpił błąd podczas przełączania gości",
    "An error occurred while toggling the lobby" : "Wystąpił błąd podczas przełączania poczekalni",
    "An error occurred while fetching the participants" : "Wystąpił błąd podczas pobierania uczestników",
    "Guests" : "Goście",
    "Share link" : "Udostępnij link",
    "Webinar" : "Seminarium online",
    "Enable lobby" : "Włącz poczekalnie",
    "Chat" : "Czat",
    "Participants" : "Uczestnicy",
    "Projects" : "Projektowanie",
    "Leaving call" : "Opuszczenie połączenia",
    "Leave call" : "Rozłącz się",
    "Joining call" : "Dołączenie do połączenia",
    "Start call" : "Rozpocznij połączenie",
    "Limit to groups" : "Ogranicz dla grup",
    "When at least one group is selected, only people of the listed groups can be part of conversations." : "Gdy wybrana jest co najmniej jedna grupa, to tylko osoby z wymienionej grupy mogą brać udział w rozmowie.",
    "Guests can still join public conversations." : "Goście nadal mogą brać udział w publicznych rozmowach.",
    "Users that can not use Talk anymore will still be listed as participants in their previous conversations and also their chat messages will be kept." : "Użytkownicy, którzy nie korzystają już z Talk, będą nadal wyświetlani jako uczestnicy poprzednich rozmów wraz z ich wiadomościami, które będą przechowywane na czacie.",
    "Limit app usage to groups." : "Ogranicz użycie aplikacji dla grup.",
    "Save changes" : "Zapisz zmiany",
    "Saving …" : "Zapisywanie...",
    "Saved!" : "Zapisano!",
    "Commands" : "Polecenia",
    "Beta" : "Beta",
    "Name" : "Nazwa",
    "Command" : "Polecenie",
    "Script" : "Skrypt",
    "Response to" : "Odpowiedź na",
    "Enabled for" : "Włączone dla",
    "Commands are a new beta feature in Nextcloud Talk. They allow you to run scripts on your Nextcloud server. You can define them with our command line interface. An example of a calculator script can be found in our <a {attributes}>documentation ↗</a>." : "Polecenia to nowa funkcja w Nextcloud Talk w wersji beta. Umożliwiają one uruchamianie skryptów na serwerze Nextcloud. Możesz je zdefiniować za pomocą naszego interfejsu linii poleceń. Przykład skryptu można znaleźć w naszej <a {attributes}>dokumentacji ↗</a>.",
    "General settings" : "Ustawienia główne",
    "Start calls" : "Rozpoczynają połączenia",
    "Who can start a call?" : "Kto może rozpocząć rozmowę?",
    "When a call has started, everyone with access to the conversation can join the call." : "Wszyscy mający dostęp do rozmowy mogą również dołączyć do połączenia po jego rozpoczęciu.",
    "Integration into other apps" : "Integracja z innymi aplikacjami",
    "Allow conversations on files" : "Zezwalaj na rozmowę z udziałem plików",
    "Allow conversations on public shares for files" : "Zezwalaj na rozmowę z udziałem plików udostępnionych publicznie",
    "Users and moderators" : "Użytkownicy i moderatorzy",
    "Moderators only" : "Tylko moderatorzy",
    "Signaling servers" : "Serwery sygnalizacyjne",
    "Saved" : "Zapisano",
    "Add a new server" : "Dodaj serwer",
    "An external signaling server should optionally be used for larger installations. Leave empty to use the internal signaling server." : "Zewnętrzny serwer sygnalizacyjny powinien być opcjonalnie używany dla większych instalacji. Pozostaw puste, aby korzystać z wewnętrznego serwera sygnalizacyjnego.",
    "Please note that calls with more than 4 participants without external signaling server, participants can experience connectivity issues and cause high load on participating devices." : "Należy pamiętać, że połączenia z większą ilością niż z 4-ema uczestnikami bez zewnętrznego serwera sygnalizacyjnego, mogą oni odczuwać problemy z łącznością oraz zauważać większe obciążenie ich urządzeń.",
    "Don't warn about connectivity issues in calls with more than 4 participants" : "Nie ostrzegaj przed problemami z łącznością w przypadku połączeń większych niż z 4-ema uczestnikami",
    "Shared secret" : "Współdzielony kod",
    "STUN servers" : "Serwery STUN",
    "A STUN server is used to determine the public IP address of participants behind a router." : "Serwer STUN służy do określenia publicznego adresu IP uczestników znajdujących się za routerem.",
    "TURN servers" : "Serwery TURN",
    "A TURN server is used to proxy the traffic from participants behind a firewall." : "Serwer TURN używany jest do połączeń przez proxy dla uczestników za zaporą.",
    "Message without mention" : "Wiadomość bez wzmianki",
    "Mention myself" : "Wspomnij o sobie",
    "Mention room" : "Wspomnij o pokoju",
    "Select a conversation to add to the project" : "Wybierz rozmowę, którą chcesz dodać do projektu",
    "Select conversation" : "Wybierz rozmowę",
    "Join a conversation or start a new one" : "Dołącz do rozmowy lub rozpocznij nową",
    "Say hi to your friends and colleagues!" : "Przywitaj się z przyjaciółmi i współpracownikami!",
    "Link to a conversation" : "Link do rozmowy",
    "Please enter the password for this call" : "Wprowadź hasło dla tego połączenia",
    "Password required" : "Wymagane hasło",
    "Password" : "Hasło",
    "Cancel" : "Anuluj",
    "Submit" : "Zatwierdź",
    "You seem to be talking while muted, please unmute yourself for others to hear you" : "Wygląda na to, że rozmawiasz, gdy jesteś wyciszony. Wyłącz wyciszenie, aby inni mogli cię usłyszeć",
    "This is taking longer than expected. Are the media permissions already granted (or rejected)? If yes please restart your browser, as audio and video are failing" : "Trwa to dłużej niż oczekiwano. Czy uprawnienia do mediów zostały już przyznane (lub odrzucone)? Jeśli tak, to uruchom ponownie przeglądarkę, ponieważ audio i wideo nie działa poprawnie",
    "Access to microphone & camera is only possible with HTTPS" : "Dostęp do mikrofonu i kamery jest możliwy tylko przy użyciu protokołu HTTPS",
    "Please move your setup to HTTPS" : "Przenieś konfigurację do HTTPS",
    "Access to microphone & camera was denied" : "Odmówiono dostępu do mikrofonu i kamery",
    "WebRTC is not supported in your browser" : "WebRTC nie jest obsługiwany w Twojej przeglądarce",
    "Please use a different browser like Firefox or Chrome" : "Użyj innej przeglądarki, takiej jak Firefox lub Chrome",
    "Error while accessing microphone & camera" : "Wystąpił błąd podczas dostępu do mikrofonu i kamery",
    "This conversation is password-protected" : "Ta rozmowa jest zabezpieczona hasłem",
    "The password is wrong. Try again." : "Błędne hasło. Spróbuj ponownie.",
    "Specify commands the users can use in chats" : "Określ polecenia, z których użytkownicy mogą korzystać podczas czatów",
    "An external signaling server can optionally be used for larger installations. Leave empty to use the internal signaling server." : "Zewnętrzny serwer sygnalizacyjny może być opcjonalnie używany do większych instalacji. Pozostaw puste, aby użyć wewnętrznego serwera sygnalizacyjnego.",
    "TURN server" : "TURN serwer",
    "The TURN server is used to proxy the traffic from participants behind a firewall." : "Serwer TURN używany jest do połączeń przez proxy dla uczestników za zaporą.",
    "%s Talk on your mobile devices" : "%s Rozmawiaj na urządzeniach mobilnych",
    "Join conversations at any time, any where, on any device." : "Dołącz do rozmów w dowolnym czasie i dowolnym miejscu na dowolnym urządzeniu.",
    "Android app" : "Aplikacja Android",
    "iOS app" : "Aplikacja na iOS",
    "Signaling server URL" : "Adres URL serwera sygnalizacyjnego",
    "Delete server" : "Usuń serwer",
    "Add new server" : "Dodaj serwer",
    "You deleted all STUN servers. As it is almost always needed, a default STUN server was added." : "Usunąłeś wszystkie serwery STUN. Ponieważ jest nieraz potrzebny, dodano domyślny serwer STUN.",
    "TURN server shared secret" : "Wpółdzielony kod serwera TURN",
    "Test server" : "Serwer testowy",
    "New public conversation" : "Nowa rozmowa publiczna",
    "New group conversation" : "Nowa rozmowa grupowa",
    "{name} (public)" : "{name} (publiczny)",
    "New conversation …" : "Nowa rozmowa...",
    "Exit fullscreen (f)" : "Wyjdź z trybu pełnoekranowego (f)",
    "Fullscreen (f)" : "Tryb pełnoekranowy (f)",
    "Set your name in the chat window so other participants can identify you better." : "Ustaw swoje imię w oknie czatu, aby inni mogli Cię zidentyfikować.",
    "Copy" : "Kopiuj",
    "Copied!" : "Skopiowano!",
    "Not supported!" : "Brak wsparcia!",
    "Press ⌘-C to copy." : "Wciśnij ⌘-C by skopiować.",
    "Press Ctrl-C to copy." : "Naciśnij Ctrl-C, aby skopiować.",
    "Error while getting the room ID" : "Błąd podczas pobierania ID pokoju",
    "Start a conversation" : "Rozpocząć rozmowę",
    "Share this file with others to discuss" : "Udostępnij ten plik innym osobom w celu omówienia",
    "Share" : "Udostępnij",
    "Request password" : "Żądanie hasła",
    "Error requesting the password." : "Błąd podczas żądania hasła.",
    "Change password" : "Zmień hasło",
    "Set password" : "Ustaw hasło",
    "Go to file" : "Idź do pliku",
    "Rename" : "Zmień nazwę",
    "Conversation with {name}" : "Rozmowa z {name}",
    "Error occurred while setting password" : "Wystąpił błąd podczas ustawiania hasła",
    "Link copied!" : "Link skopiowany!",
    "You" : "Ty",
    "No messages yet, start the conversation!" : "Brak wiadomości, zacznij rozmowę!",
    "New message …" : "Nowa wiadomość…",
    "Send" : "Wyślij",
    "The message you are trying to send is too long" : "Wiadomość, którą próbujesz wysłać, jest zbyt długa",
    "Error occurred while sending message" : "Podczas wysyłania wiadomości wystąpił błąd",
    "Error while sharing" : "Błąd podczas udostępniania",
    "Edit" : "Edytuj",
    "No other people in this call" : "W tym połączeniu nie uczestniczą inne osoby",
    "Waiting for {participantName} to join the call …" : "Oczekiwanie na połączenie z {participantName}…",
    "Waiting for others to join the call …" : "Oczekiwanie na dołączenie się pozostałych do rozmowy…",
    "You can invite others in the participant tab of the sidebar" : "Można zaprosić inne osoby w zakładce Uczestnicy na pasku bocznym",
    "Share this link to invite others!" : "Udostępnij ten link, aby zaprosić innych!",
    "You can invite others in the participant tab of the sidebar or share this link to invite others!" : "Możesz zaprosić innych w zakładce paska bocznego lub udostępnić ten link!",
    "WebRTC is not supported in your browser :-/" : "WebRTC nie jest wspierana przez Twoją przeglądarkę :-/",
    "Waiting for camera and microphone permissions" : "Czekam na zezwolenie uprawnień dla mikrofonu i kamery",
    "Please, give your browser access to use your camera and microphone in order to use this app." : "Proszę, udzielić przeglądarce dostępu do użycia kamery i mikrofonu w celu korzystania z tej aplikacji.",
    "This conversation has ended" : "Rozmowa została zakończona",
    "Mute audio" : "Wycisz dźwięk",
    "Share screen" : "Współdziel ekran",
    "No Camera" : "Brak kamery",
    "Screensharing is not supported by your browser." : "Współdzielenie ekranu nie jest wspierane przez Twoją przeglądarkę.",
    "Error while promoting user to moderator" : "Błąd podczas promowania użytkownika do moderatora",
    "Error while demoting moderator" : "Błąd podczas degradacji moderatora",
    "Error while removing user from room" : "Błąd podczas usuwania użytkownika z pokoju",
    "Add participant …" : "Dodaj uczestnika...",
    "Favorited" : "Ulubione",
    "Always notify" : "Zawsze powiadamiaj",
    "Notify on @-mention" : "Powiadom, gdy wspomniano",
    "Never notify" : "Nigdy nie powiadamiaj",
    "{participantName}'s screen" : "Ekran {participantName}",
    "Guest's screen" : "Ekran gościa",
    "You were invited to a <strong>talk</strong> room or had a <strong>call</strong>" : "Zostałeś zaproszony do pokoju <strong>rozmów</strong> lub miałeś <strong>połączenie</strong>",
    "_%n other guest_::_%n other guests_" : ["%n inny gość","%n inni goście","%n inni goście","%n inni goście"],
    ", " : ",",
    "Join now" : "Dołącz teraz",
    "{user} sent a message in a conversation" : "{user} wysłał wiadomość podczas rozmowy",
    "A deleted user sent a message in a conversation" : "Usunięty użytkownik wysłał wiadomość w rozmowie",
    "A guest sent a message in a conversation" : "Gość wysłał wiadomość w rozmowie",
    "{user} mentioned you in a conversation" : "{user} wspomniał o Tobie w rozmowie",
    "A deleted user mentioned you in a conversation" : "Usunięty użytkownik wspomniał o Tobie w rozmowie",
    "A guest mentioned you in a conversation" : "Gość wspomniał o Tobie w rozmowie",
    "%s invited you to a private conversation" : "%s zaprosił Cię na prywatną rozmowę",
    "%s invited you to a group conversation: %s" : "%s zaprosił Cię na rozmowę grupową: %s ",
    "%s invited you to a group conversation" : "%s zaprosił Cię na rozmowę grupową",
    "{user} invited you to a group conversation" : "{user} zaprosił Cię na rozmowę grupową",
    "A group call has started" : "Rozpoczęło się połączenie grupowe",
    "{email} requested the password to access {file}" : "{email} zażądał hasła, aby uzyskać dostęp do {file}",
    "Someone requested the password to access {file}" : "Ktoś zażądał hasła, aby uzyskać dostęp do {file}",
    "Unnamed conversation" : "Nienazwana rozmowa",
    "Video & audio-conferencing using WebRTC" : "Konferencje wideo i audio z wykorzystaniem WebRTC",
    "Video & audio-conferencing using WebRTC\n\n* 💬 **Chat integration!** Nextcloud Talk comes with some simple text chat since Nextcloud 13. More features are planned for future versions.\n* 👥 **Private, group, public and password protected calls!** Just invite somebody, a whole group or send a public link to invite to a call.\n* 💻 **Screen sharing!** Share your screen with participants of your call.\n* 🚀 **Integration with other Nextcloud apps!** Currently Contacts and users – more to come.\n* 🙈 **We’re not reinventing the wheel!** Based on the great [simpleWebRTC](https://simplewebrtc.com/) library.\n\nAnd in the works for the [coming versions](https://github.com/nextcloud/spreed/milestones/):\n* ✋ [Federated calls](https://github.com/nextcloud/spreed/issues/21), to call people on other Nextclouds" : "Konferencje wideo i audio z wykorzystaniem WebRTC\n\n * 💬 ** Integracja czatu! ** Nextcloud Talk zawiera prosty czat tekstowy od Nextcloud 13. Więcej funkcji planowanych jest w przyszłych wersjach. \n* 👥 ** Prywatne, grupowe, publiczne i chronione połączenie hasłem! ** Po prostu zaproś kogoś, całą grupę lub wyślij publiczny link, aby zaprosić na rozmowę. \n* 💻 ** Współdzielenie ekranu! ** Współdziel swój ekran z uczestnikiem połączenia.\n * 🚀 ** Integracja z innymi aplikacjami Nextcloud! ** Na podstawie bieżących Kontaktów i użytkowników - więcej w przyszłości.\n *🙈 ** Nie odkrywamy koła! ** Na podstawie świetnej [simpleWebRTC] (https://simplewebrtc.com/) biblioteki.\n\n I pracujemy nad [nowymi wersjami] (https://github.com/nextcloud/spreed/milestones/):\n * ✋ [Połączenia federacyjne] (https://github.com/nextcloud/spreed/issues/21 ), aby łączyć się z osobami z innego Nexcloud",
    "This call is password-protected" : "To połączenie jest zabezpieczone hasłem",
    "Signaling server" : "Serwer sygnalizacyjny",
    "Enter name for a new conversation" : "Wprowadź nazwę nowej rozmowy",
    "Calls with more than 4 participants without an external signaling server can experience connectivity issues and cause high load on participating devices." : "Połączenia z większą ilością niż z 4-ema uczestnikami bez zewnętrznego serwera sygnalizacyjnego mogą powodować problemy z łącznością, a także bardziej obciążać urządzenia uczestników.",
    "Room name can not be empty" : "Nazwa pokoju nie może być pusta",
    "Calls are disabled in this conversation." : "Połączenia w tej rozmowie są wyłączone.",
    "Error occurred while renaming the room" : "Wystąpił błąd podczas zmiany nazwy pokoju",
    "Error occurred while making the room public" : "Wystąpił błąd podczas ustawiania pokoju jako publicznego",
    "Error occurred while making the room private" : "Wystąpił błąd podczas ustawiania pokoju jako prywatnego",
    "You can not send messages, because the conversation is locked." : "Nie możesz wysyłać wiadomości, ponieważ rozmowa jest zablokowana.",
    "The conversation is locked." : "Rozmowa jest zablokowana.",
    "* Microsoft Edge and Safari can now be used to participate in audio and video calls" : "* Do połączeń audio i wideo można używać teraz Microsoft Edge i Safari",
    "* One-to-one conversations are now persistent and can not be turned into group conversations by accident anymore. Also when one of the participants leaves the conversation, the conversation is not automatically deleted anymore. Only if both participants leave, the conversation is deleted from the server" : "* Rozmowy indywidualne są teraz trwałe i nie można ich przypadkowo zmienić na rozmowy grupowe. Także gdy jeden z uczestników opuszcza rozmowę, nie jest ona automatycznie usuwana. Rozmowa zostanie usunięta z serwera dopiero wtedy, gdy obaj uczestnicy opuszczą ją",
    "* You can now notify all participants by posting \"@all\" into the chat" : "* Możesz teraz powiadomić wszystkich uczestników, wysyłając na czacie wiadomość „@all”",
    "* With the \"arrow-up\" key you can repost your last message" : "* Za pomocą klawisza „strzałka w górę” możesz ponownie umieścić swoją ostatnią wiadomość",
    "* Talk can now have commands, send \"/help\" as a chat message to see if your administrator configured some" : "* Talk umożliwia wysyłanie poleceń. Wyślij na czacie „/help” jako wiadomość, aby sprawdzić, które polecenia skonfigurował administrator",
    "* With projects you can create quick links between conversations, files and other items" : "* Dzięki projektom możesz tworzyć szybkie linki między rozmowami, plikami i innymi elementami",
    "Only moderators can enter the conversation when the lobby is enabled" : "Przy włączonej poczekalni, tylko moderatorzy mogą brać udział w rozmowie",
    "Error occurred while renaming the conversation" : "Wystąpił błąd podczas zmiany nazwy rozmowy",
    "Error occurred while making the conversation public" : "Wystąpił błąd podczas zmiany ustawienia rozmowy na publiczną",
    "Error occurred while making the conversation private" : "Wystąpił błąd podczas zmiany ustawienia rozmowy na prywatną",
    "Error occurred while changing lobby state" : "Wystąpił błąd podczas zmiany stanu poczekalni",
    "Invalid start time format" : "Nieprawidłowy format godziny rozpoczęcia",
    "Error occurred while setting the lobby start time" : "Wystąpił błąd podczas ustawiania czasu rozpoczęcia poczekalni",
    "You are currently waiting in the lobby" : "Obecnie czekasz w poczekalni",
    "You are currently waiting in the lobby. This meeting is scheduled for {startTime}" : "Obecnie czekasz w poczekalni. To spotkanie jest zaplanowane na {startTime}",
    "{email} tried to requested the password to access {file}" : "{email} próbował zażądać hasła dostępu do {file}",
    "Someone tried to requested the password to access {file}" : "Ktoś próbował zażądać hasła dostępu do {file}",
    "Start time (optional)" : "Czas rozpoczęcia (opcjonalnie)"
},"pluralForm" :"nplurals=4; plural=(n==1 ? 0 : (n%10>=2 && n%10<=4) && (n%100<12 || n%100>14) ? 1 : n!=1 && (n%10>=0 && n%10<=1) || (n%10>=5 && n%10<=9) || (n%100>=12 && n%100<=14) ? 2 : 3);"
}